Bug 1975970 - Backport Must-Gather gather_network_log changes to 4.6
Summary: Backport Must-Gather gather_network_log changes to 4.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
: 4.6.z
Assignee: Ben Pickard
QA Contact: Ross Brattain
URL:
Whiteboard:
Depends On: 1976214
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-24 20:29 UTC by Ben Pickard
Modified: 2021-07-21 18:17 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-21 18:17:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift must-gather pull 233 0 None open Bug 1975970: Backport gather network logs 2021-06-25 14:32:40 UTC
Red Hat Product Errata RHBA-2021:2684 0 None None None 2021-07-21 18:17:33 UTC

Description Ben Pickard 2021-06-24 20:29:21 UTC
Description of problem:
Needed to Backport must-gather changes that were needed in 4.6

Version-Release number of selected component (if applicable): 4.6

Comment 3 Ross Brattain 2021-07-12 21:40:27 UTC
Verified on 4.6.0-0.nightly-2021-07-09-014429


[must-gather-w5zbz] POD 2021-07-12T21:16:54.194013714Z WARNING: Collecting network logs on ALL linux nodes in your cluster. This could take a long time.
[must-gather-w5zbz] POD 2021-07-12T21:16:54.983183837Z INFO: Gathering Multus data
[must-gather-w5zbz] POD 2021-07-12T21:16:54.983826699Z INFO: Gathering ovn-kubernetes node data
...
[must-gather-w5zbz] OUT network_logs/ippools
[must-gather-w5zbz] OUT network_logs/net_attach_def
[must-gather-w5zbz] OUT network_logs/openshift_ovn_kubernetes_top_output
[must-gather-w5zbz] OUT network_logs/overlappingrangeipreservations
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_nbdb.gz
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_nbdb_size_post_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_nbdb_size_pre_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovn_nbctl_list_acl
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovn_nbctl_list_lb
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovn_nbctl_list_lsp
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovn_nbctl_list_pg
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovn_nbctl_show
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovn_sbctl_show
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovnnb_status_log
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_ovnsb_status_log
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_sbdb.gz
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_sbdb_size_post_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_sbdb_size_pre_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_sbdb_threads
[must-gather-w5zbz] OUT network_logs/ovnkube-master-4kbzq_sbdb_thresd_nlwp
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_nbdb.gz
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_nbdb_size_post_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_nbdb_size_pre_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_ovnnb_status_log
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_ovnsb_status_log
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_sbdb.gz
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_sbdb_size_post_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_sbdb_size_pre_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_sbdb_threads
[must-gather-w5zbz] OUT network_logs/ovnkube-master-7b54h_sbdb_thresd_nlwp
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_nbdb.gz
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_nbdb_size_post_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_nbdb_size_pre_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_ovnnb_status_log
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_ovnsb_status_log
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_sbdb.gz
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_sbdb_size_post_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_sbdb_size_pre_compact
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_sbdb_threads
[must-gather-w5zbz] OUT network_logs/ovnkube-master-x86r9_sbdb_thresd_nlwp

Comment 5 errata-xmlrpc 2021-07-21 18:17:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.39 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2684


Note You need to log in before you can comment on or make changes to this bug.